<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" "http://www.w3.org/TR/REC-html40/loose.dtd">
<html><head><title>
PlayItAgainSam Manual: Reading a TRK file 
</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta http-equiv="Content-Style-Type" content="text/css">
<link rel="stylesheet" title="Default" type="text/css" href="allegro.css"></head><body bgcolor=white text=black link="#0000ee" alink="#ff0000" vlink="#551a8b">
<h1><a name="Reading a TRK file ">Reading a TRK file </a></h1>

<p>
The PIAS program should have been associated to TRK files so that
these files will automatically be open by PIAS. If you launch PIAS by
clicking on a TRK file or if you start first PIAS and then load a TRK
file (File menu => Load TRK file), the program will analyze the
header, load the information in memory and open two projects, one of
image type containing the starting field of view image and a plot
project displaying the time evolution of one bead. TRK files can be
pretty big and loading will then take some times, a message in the
title bar lets you now the progression status.

<p>
In principle the TRK files is self-contained and PIAS will recover all
information and only ask you what is your preferences for the scope
display. However, inconsistency may be detected in your TRK file and
PIAS will then ask you for option. On windows, PIAS is running in 32
bits which limits the size of the file that it can load safely, if you
load a TRK file bigger than 300Mb, PIAS will display an alert window
proposing different options to handle big recording. The message will
display the size of the file, the number of video frames in the TRK
file and the number of beads recorded. You can safely handle load 1Gb
file thus if your file is smaller than this limit, click on Ok, you
will load all frames of all beads. If your file exceeds the 1Gb limit,
you need to load only a subset of your data, you can choose to load a
subset of frames or a subset of beads at your convenience.


<p><br>
<hr><div class="al-back-to-contents"><a href="pias.html">Back to contents</a></div>

</body>
</html>
